E-MailRelay

- Main Page
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

Public Attributes | List of all members
G::Pam::Item Struct Reference

A structure used by G::Pam to hold conversation items. More...

`#include <gpam.h>`

## Public Attributes
const std::string | in_type
const std::string | in
std::string | out
bool | out_defined

## Detailed Description

A structure used by G::Pam to hold conversation items.

Definition at line 61 of file gpam.h.

The documentation for this struct was generated from the following file:

- /tmp/slackrepo/SBo/slackrepo.S3SYfd/build_emailrelay/emailrelay-2.0.1/src/glib/gpam.h